<div class='content__maxim'>
  <swiper [slidesPerView]='1' [loop]='false' [pagination]='{el: ".sw__paging", clickable: true}' [virtual]='true'
          [autoplay]='{ delay: 7000, disableOnInteraction: false }'>
    <ng-template swiperSlide *ngFor='let maxim of maxims; index as i'>
      <div class='maxim__group'>
        <div class='maxim__icon'>
          <img src='{{maxim.iconPath}}' alt='{{maxim.description}}'>
        </div>
        <div class='maxim__content--value'>
          {{maxim.description}}
        </div>
      </div>
    </ng-template>
  </swiper>
  <div class='sw__paging'></div>
</div>
